サイト内検索(複数チェック可)

検索したいカテゴリにチェックをして、フォームに検索語句を入力してください

ここから本文です

緊急のお知らせ

Movable Typeニュース

トップ Movable Typeニュース Movable Type 7 r.5405およびそれ以前のバージョンに脆弱性が見つかりました。

Movable Type 7 r.5405およびそれ以前のバージョンに脆弱性が見つかりました。

公開日:

Movable Type 7 r.5405 およびそれ以前 (Movable Type 7系)
Movable Type Advanced 7 r.5405 およびそれ以前 (Movable Type Advanced 7系)
Movable Type Premium 1.58 およびそれ以前
Movable Type Premium Advanced 1.58 およびそれ以前
Movable Type クラウド版 7 r.5405 およびそれ以前 (Movabe Type 7系)
Movable Type Premium クラウド 1.58 およびそれ以前

Movable Type 7系の最新版へのバージョンアップをご検討される場合はお問い合わせください。
Movable Type 8系へのメジャーバージョンアップも承っております。 → https://encreate.co.jp/news/mt/movabletype8.html

JVN#39139884 Movable Type におけるクロスサイトスクリプティングの脆弱性:https://jvn.jp/jp/JVN39139884/
【セキュリティ ニュース】「Movable Type」にアップデート - XSS脆弱性など修正 Security NEXT:https://www.security-next.com/150580
Movable Type 7r.5501 リリースノート :https://www.movabletype.jp/release-notes/70/r5501.html

弊社サービスや各事例などのお問い合わせは、お気軽にご連絡ください。
オンラインミーティングも承ります。